//
// Created by fedal on 9/4/21.
//

#ifndef JULIA_ANDROID_RESPONSEPARAMETERS_H
#define JULIA_ANDROID_RESPONSEPARAMETERS_H
typedef enum {

    SENSOR_VALUE,
    TARGET_WEIGHT,
    ACTUAL_DISPENSED_WEIGHT,
    DISPENSED_WEIGHT,
    SEQUENCE_DONE,
    SEQUENCE_RESULT,
    COMMAND_RESULT,
} ResponseParameters_e;
#endif //JULIA_ANDROID_RESPONSEPARAMETERS_H
